@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :  common.css
 style info :  サイト全体共通css
=================================================================== */
/* fontsize YUI
10px = 77% 11px = 85% 12px = 93% 13px = 100%
14px = 108% 15px = 116% 16px = 123.1% 17px = 131%
18px = 138.5% 19px = 146.5% 20px = 153.9% 21px = 161.6%
22px = 167% 23px = 174% 24px = 182% 25px = 189% 26px = 197% */

/* css custom properties */
:root {
  --primary-color: #fbc703;
  --secondary-color: #a3cc57;
  --tertiary-color: #d3c6b6;
  --quaternary-color: #FCF2E8;
  --secondary-button-color: #a3ce5e;
  --text-color: #653700;
  --tertiary-color-opacity-4: rgba(211, 198, 182, .4);
}

/*----------------------------------------------------------------------------------
  body、リンク色etc
------------------------------------------------------------------------------------*/
/* pc sp */
@media only screen and (min-width: 855px) {
  .pc {
    display: block;
  }

  .sp {
    display: none !important;
  }
}
@media only screen and (min-width: 855px) and (max-width: 1179px) {
  .pc {
    display: block;
  }

  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 854px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block;
  }
}
@media only screen and (min-width: 855px) {
  .pc-inline {
    display: inline;
  }

  .sp-inline {
    display: none !important;
  }
}
@media only screen and (min-width: 855px) and (max-width: 1179px) {
  .pc-inline {
    display: inline;
  }

  .sp-inline {
    display: none !important;
  }
}
@media only screen and (max-width: 854px) {
  .pc-inline {
    display: none !important;
  }

  .sp-inline {
    display: block;
  }
}
/* style */
.fw-b {
  font-weight: 500;
}

.ta-c {
  text-align: center !important;
}

.ta-l {
  text-align: left;
}

.ta-r {
  text-align: right;
}

/* 基本リンク色 */
a {
  text-decoration: none;
  cursor: pointer;
  color: var(--text-color);
  transition: all 0.5s ease;
}

a:hover {
  opacity: 0.65;
  transition: all 0.5s ease;
}

body {
  color: var(--text-color);
  font-family: tbudrgothic-std, sans-serif;
  font-style: normal;
  font-size: 16px;
  overflow: hidden;
}

@media only screen and (min-width: 855px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
#pagetop {
  position: fixed;
  bottom: 12px;
  right: 12px;
  z-index: 2;
}
@media only screen and (max-width: 854px) {
  #pagetop {
    width: 44px;
    bottom: 8px;
    right: 6px;
  }
  #pagetop img {
    width: 100%;
  }
}

.noClick {
  pointer-events: none;
}

/*------------------------	----------------------------------------------------------
  pagenavi 
------------------------------------------------------------------------------------*/
.wp-pagenavi {
  border: none;
  text-align: center;
  height: 25px;
}
@media only screen and (max-width: 854px) {
  .wp-pagenavi {
    padding-bottom: 10px;
  }
}
.wp-pagenavi span {
  border: none !important;
  padding: 0 !important;
}
.wp-pagenavi .page,
.wp-pagenavi .current {
  width: 36px;
  height: 36px;
  color: #fff;
  border-radius: 50%;
  border: none !important;
  padding: 0 !important;
  margin: 0 5px !important;
  white-space: nowrap;
  text-align: center;
  transition: all 0.5s ease;
  line-height: 36px;
  font-size: 16px;
  display: inline-block;
  box-sizing: border-box;
}
@media only screen and (max-width: 854px) {
  .wp-pagenavi .page,
  .wp-pagenavi .current {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 1.5% !important;
  }
}
@media only screen and (max-width: 361px) {
  .wp-pagenavi .page,
  .wp-pagenavi .current {
    margin: 0 1% !important;
  }
}
.wp-pagenavi .page {
  background-color: var(--tertiary-color);
}
.wp-pagenavi .page:hover {
  background-color: #967f62;
  transition: all 0.5s ease;
  opacity: 1;
}
.wp-pagenavi .current {
  background-color: #967f62;
}

.nextpostslink,
.previouspostslink,
.first,
.last {
  background-color: none !important;
  position: relative;
  top: 12px;
  white-space: nowrap;
  box-sizing: border-box;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  display: inline-block;
  border: none !important;
  margin: 0 5px !important;
}
@media only screen and (max-width: 854px) {
  .nextpostslink,
  .previouspostslink,
  .first,
  .last {
    top: 15px;
    margin: 0 0.5% !important;
  }
}
@media only screen and (max-width: 361px) {
  .nextpostslink,
  .previouspostslink,
  .first,
  .last {
    margin: 0 !important;
  }
}
.nextpostslink:after,
.previouspostslink:after,
.first:after,
.last:after {
  position: absolute;
  right: 0;
  top: 0;
}

.nextpostslink:after {
  content: url(../images/pages/next.svg);
}
@media only screen and (max-width: 854px) {
  .nextpostslink:after {
    content: url(../images/pages/next-sp.svg);
  }
}

.previouspostslink:after {
  content: url(../images/pages/back.svg);
}
@media only screen and (max-width: 854px) {
  .previouspostslink:after {
    content: url(../images/pages/back-sp.svg);
  }
}

.last:after {
  content: url(../images/pages/last.svg);
}
@media only screen and (max-width: 854px) {
  .last:after {
    content: url(../images/pages/last-sp.svg);
  }
}

.first:after {
  content: url(../images/pages/first.svg);
}
@media only screen and (max-width: 854px) {
  .first:after {
    content: url(../images/pages/first-sp.svg);
  }
}

#fixnav {
  z-index: 999;
  position: fixed;
  bottom: 80px;
  right: 4%;
  width: 131px;
}
@media only screen and (max-width: 854px) {
  #fixnav {
    width: 89px;
    bottom: 35px;
    right: 2%;
  }
}
#fixnav img {
  width: 100%;
}

.bar {
  width: 830px;
  margin: 0 auto 20px;
}
@media only screen and (max-width: 854px) {
  .bar {
    width: 80%;
    margin: 0 auto 20px;
  }
}
.bar img {
  width: 100%;
}

@media only screen and (max-width: 854px) {
  main {
    padding-top: 66px;
  }
}

/*----------------------------------------------------------------------------------
  #footer 
------------------------------------------------------------------------------------*/
#footer {
  text-align: center;
}

#footerMenuArea {
  position: relative;
}

.footer__logo__annie {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  margin: auto;
  width: 172px;
}
@media only screen and (max-width: 854px) {
  .footer__logo__annie {
    top: 40px;
  }
}
.footer__logo__annie img {
  width: 172px;
}

.bg__middle__beige--footer {
  padding: 70px 0 55px;
}
@media only screen and (max-width: 854px) {
  .bg__middle__beige--footer {
    padding: 110px 0 30px;
  }
}

.footer__menu {
  display: flex;
  width: 762px;
  margin: 0 auto 42px;
}
@media only screen and (max-width: 854px) {
  .footer__menu {
    flex-wrap: wrap;
    width: 96%;
    margin: 0 auto;
  }
}
.footer__menu li {
  text-align: center;
  width: 127px;
}
@media only screen and (max-width: 854px) {
  .footer__menu li {
    width: 33.3%;
    margin-bottom: 40px;
  }
}
.footer__menu a {
  display: inline-block;
  margin-bottom: 8px;
}
@media only screen and (max-width: 854px) {
  .footer__menu a {
    width: 70%;
  }
  .footer__menu a img {
    width: 100%;
  }
}
.footer__menu p {
  font-size: 14px;
  line-height: 1.2;
}
@media only screen and (max-width: 854px) {
  .footer__menu p {
    font-size: 13px;
  }
}

.footer__menu__bellow {
  display: flex;
  width: 260px;
  margin: 0 auto 25px;
  text-align: left;
}
@media only screen and (max-width: 854px) {
  .footer__menu__bellow {
    width: auto;
    text-align: center;
    display: block;
  }
}
.footer__menu__bellow a {
  display: block;
  font-size: 14px;
}

.footer__menu__bellow__left {
  width: 181px;
}
@media only screen and (max-width: 854px) {
  .footer__menu__bellow__left {
    width: auto;
    margin-bottom: 10px;
  }
}

.footer__logo__florence {
  width: 195px;
  margin: 0 auto 45px;
}
@media only screen and (max-width: 854px) {
  .footer__logo__florence {
    width: 141px;
    margin: 0 auto 35px;
  }
}
.footer__logo__florence img {
  width: 100%;
}

.footer__management {
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.05em;
}

.footer__info {
  padding-top: 40px;
}

.footer__name {
  font-size: 16px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 854px) {
  .footer__name {
    margin-bottom: 25px;
  }
}

.footer__adress {
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 2;
}
@media only screen and (max-width: 854px) {
  .footer__adress {
    font-size: 13px;
  }
}

.footer__link {
  display: flex;
  align-items: center;
  width: 380px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 854px) {
  .footer__link {
    font-size: 13px;
    display: block;
    width: auto;
  }
}

.footer__link__site {
  position: relative;
  font-size: 13px;
}
@media only screen and (max-width: 854px) {
  .footer__link__site {
    margin-bottom: 7px;
    display: block;
  }
}

.SNS__list {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 117px;
  margin-left: 43px;
}
@media only screen and (max-width: 854px) {
  .SNS__list {
    margin: 0 auto 10px;
  }
}
.SNS__list a {
  display: inline-block;
  border-left: solid 1px;
  width: 39px;
  box-sizing: border-box;
}
.SNS__list a:last-child {
  border-right: solid 1px;
}

.footer__link__bottom {
  width: 204px;
  margin: 0 auto 30px;
  display: flex;
  text-align: left;
}
@media only screen and (max-width: 854px) {
  .footer__link__bottom {
    display: block;
    text-align: center;
    margin: 0 auto 25px;
  }
}
.footer__link__bottom a {
  font-size: 12px;
  display: block;
}

.footer__privacy {
  width: 144px;
}
@media only screen and (max-width: 854px) {
  .footer__privacy {
    width: auto;
    margin-bottom: 8px;
  }
}

.copyright {
  font-size: 12px;
  margin-bottom: 12px;
}
@media only screen and (max-width: 854px) {
  .copyright {
    font-size: 12px;
  }
}

/* Utilities */
@media only screen and (max-width: 854px) {
  .hide-mobile {
    display: none;
  }
}

@media only screen and (min-width: 855px) {
  .hide-pc {
    display: none;
  }
}